<?php // Do not delete these lines
	if ('comments.php' == basename($_SERVER['SCRIPT_FILENAME']))
		die ('Не стоит обращаться к этому файлу напрямую. Спасибо!');

	if (!empty($post->post_password)) { // if there's a password
		if ($_COOKIE['wp-postpass_' . COOKIEHASH] != $post->post_password) {  // and it doesn't match the cookie
			?>

			<p class="nocomments">Запись защищена паролем. Введите пароль, чтобы оставить комментарий к данной записи.</p>

			<?php
			return;
		}
	}

	/* This variable is for alternating comment background */
	$oddcomment = 'class="alt" ';
?>

<!-- You can start editing here. -->

<?php if ($comments) : ?>

	<div id="comments">
		<h2>Комментарии: <?php comments_number('0', '1', '%' );?></h2>
		<ol class="commentlist">
			<?php foreach ($comments as $comment) : ?>
			<li id="comment-<?php comment_ID() ?>">
				<h3><small><a href="#comment-<?php comment_ID() ?>" title=""><?php comment_date('M d, y') ?> at <?php comment_time() ?></a></small><strong><?php comment_author_link() ?></strong></h3>
				<?php if ($comment->comment_approved == '0') : ?>
					<small><em>Ваш комментарий ожидает одобрения администратора.</em></small>
				<?php endif; ?>
				<?php comment_text() ?>
				
			</li>
			<?php endforeach; /* end for each comment */ ?>
		</ol>
	</div>

<?php endif; ?>


<?php if ('open' == $post->comment_status) : ?>

	<div id="respond">
		<h2>Оставить комментарий</h2>
		<?php if ( get_option('comment_registration') && !$user_ID ) : ?>
		<p>Вы должны <a href="<?php echo get_option('siteurl'); ?>/wp-login.php?redirect_to=
        <?php the_permalink(); ?>">войти</a>, чтобы оставить комментарий.</p>
		<?php else : ?>
		<form action="<?php echo get_option('siteurl'); ?>/wp-comments-post.php" method="post" id="commentform">
			<?php if ( $user_ID ) : ?>
				<p>Вы вошли как <a href="<?php echo get_option('siteurl'); ?>/wp-admin/profile.php">
        <?php echo $user_identity; ?></a>. 
        <a href="<?php echo get_option('siteurl'); ?>/wp-login.php?action=logout" 
        title="Log out of this account">Выйти?</a></p>
			<?php else : ?>
				<p class="commentinput push">
					<label for="author">Имя <?php if ($req) echo "(обязательно)"; ?></label>
					<input type="text" name="author" id="author" value="<?php echo $comment_author; ?>" size="22" tabindex="1" />
				</p>
				<p class="commentinput push">
					<label for="email">E-mail (не публикуется) <?php if ($req) echo "(обязательно)"; ?></label>
					<input type="text" name="email" id="email" value="<?php echo $comment_author_email; ?>" size="22" tabindex="2" />
				</p>
				<p class="commentinput">
					<label for="url">URL</label>
					<input type="text" name="url" id="url" value="<?php echo $comment_author_url; ?>" size="22" tabindex="3" />
				</p>
			<?php endif; ?>
			
			<p class="commenttext">
				<label for="comment">Комментарий</label>
				<textarea name="comment" id="comment" rows="10" cols="10" tabindex="4"></textarea>
			</p>
			<p>
				<button name="submit" type="submit" id="submit" tabindex="5">Отправить!</button>
				<!--<button name="reset" type="reset" id="reset" tabindex="6">Reset Form</button>-->
				<input type="hidden" name="comment_post_ID" value="<?php echo $id; ?>" />
			</p>
		</form>
		<?php endif; ?>
	</div>

<?php endif; ?>
